/*
light grey text 808080
dark grey text 646464
blue 456375
*/

/* Global */
body {font-family:'Verdana', sans-serif;font-size:12px;
    background-image:url('/images/background.jpg');
    background-position: center 23px;
    background-repeat: no-repeat;}
a, input{font-family:'Verdana', sans-serif;font-size:12px;}

/* Tags */
a img {border:none;}

/* Classes */
.fright {float:right;}
.fleft {float:left;}
.inline {display:inline;}
.clear {clear:both;}
.button {
    cursor:pointer;
    margin-top:8px;
    font-size:11px;
    padding:4px 5px 5px 5px;
    color:#fff;
    font-weight:bold;
    background-color:#456375;
    border:none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

h1 {font-family: "Trebuchet MS", Arial, sans-serif; color:#346079; font-weight: normal; font-size: 180%;}
blockquote {margin-left:0px;margin-top:5px;text-decoration:none; font-family:'Trebuchet MS', 'Verdana', sans-serif; font-weight:normal; font-style:italic; font-size:16px; color:#456375;}

/* Zend_Form */
dl {margin:0px;padding:0px;float:left;}
dt {width:200px;margin:0px;padding:0px;float:left;clear:left;margin-top:6px;text-align:right;padding-right:10px;color:#646464;line-height:20px;}
dd {margin:0px;padding:0px;float:left;width:200px;text-align:left;margin-top:6px;}
dd input[type="submit"] {
    cursor:pointer;
    margin-top:8px;
    font-size:11px;
    padding:4px 5px 5px 5px;
    color:#fff;
    font-weight:bold;
    background-color:#456375;
    border:none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
textarea {width:200px;height:100px;}



/* Wrapper */
#page-container {left: 50%;margin-left: -450px;margin-right: 450px;position: absolute;right: 50%;width: 900px;}

/* Layout Header */
.page-container:after, .header:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after, .main-content div:after, .main-subcontent:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.header {font-family: "Tahoma",sans-serif;width: 900px;}

/* Logo & Top Nav */
.header-top {height: 70px;overflow: visible !important;width: 900px;}
.header-top .nav0 {margin-bottom: 0;margin-left: 550px !important;margin-right: 0;margin-top: 25px;position: absolute;width: 350px;z-index: 2;}
.header-top .nav0 ul {float: right;padding: 0 20px 0 0;margin: 0;}
.header-top .nav0 li {display: inline;list-style: none outside none;}
.header-top .nav0 li a {padding: 0 0 0 3px;}
.header-top .nav1 {margin: 45px 0 0 550px;position: absolute;width: 350px;z-index: 3;}
.header-top .nav1 ul {float: right;font-weight: bold;padding: 0 15px 0 0;margin: 0;}
.header-top .nav1 li {display: inline;list-style: none outside none;}
.header-top .nav1 li a {color: #7D7D7D;display: block;float: left;font-size: 100%;padding: 2px 5px;text-decoration: none;}

/* Middle header */
.header-middle {height: 150px;overflow: visible !important;width: 900px;}
.header-middle .sitemessage {color: #fff;height: 120px;margin: 20px 0 0 360px;overflow: hidden;position: absolute;z-index: 1;text-align: right;width: 400px;font-size:180%;font-weight: bold;font-family: "Trebuchet MS", Arial, sans-serif;}

/* Top Navigation Bar */
.header-bottom {background: url("/images/bg_head_breadcrumbs.jpg") repeat-y scroll 0 0 #FFFFFF;
    border-style:solid;
    border-color:#aaa;
    border-width:1px 1px 0px 1px;
height: 40px;width: 900px;}
.header-bottom .nav2 {background: url("/images/bg_head_bottom_nav.jpg") no-repeat scroll 0 0 #DCDCDC;color: #4B4B4B;float: left;font-size: 13px;width: 900px;}
.header-bottom .nav2 ul {margin:0px;list-style-type: none;padding:0px;}
.header-bottom .nav2 ul li {border-right: 1px solid #AFAFAF;float: left;position: relative;z-index: auto !important;}
.header-bottom .nav2 ul li a {color: #646464;float: none !important;font-weight: bold;height: 3.1em;line-height: 3.1em;padding: 11px 16px;text-decoration: none;font-size:13px;}
.header-bottom .nav2 ul li ul {border: medium none;display: none;}

/*Non-IE6 hovering*/
.header-bottom .nav2 ul li:hover a {background-color:rgb(210,210,210); text-decoration:none;} /*Color main cells hovering mode*/
.header-bottom .nav2 ul li:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:3.0em; margin-top:0.1em; left:0;}
.header-bottom .nav2 ul li:hover ul li a {display:block; width:10.0em; height:auto; line-height:1.3em; margin-left:-1px; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.header-bottom .nav2 ul li:hover ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color subcells hovering mode*/

/*IE6 hovering*/
.header-bottom .nav2 table {position:absolute; top:0; left:0; border-collapse:collapse;}
.header-bottom .nav2 ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color main cells hovering mode*/
.header-bottom .nav2 ul li a:hover ul {display:block; width:10.0em; position:absolute; z-index:999; top:3.1em; t\op:3.0em; left:0; marg\in-top:0.1em;}
.header-bottom .nav2 ul li a:hover ul li a {display:block; w\idth:10.0em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} /*Color subcells normal mode*/
.header-bottom .nav2 ul li a:hover ul li a:hover {background-color:rgb(210,210,210); text-decoration:none;} /*Color subcells hovering mode*/

/* Main Site Section */
.main {
    background: url("/images/bg_main_withoutnav.jpg") repeat-y scroll left top transparent;
    border-style:solid;
    border-color:#aaa;
    border-width:0px 1px 0px 1px;
    clear: both;
    padding-bottom: 30px;
    padding-top:20px ;
    width: 900px;
    min-height:500px;
}

/* MAIN CONTENT */
.column1-unit {width:440px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column1-2units {width:640px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-left {float:left; width:200px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-right {float:right; width:200px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-left {float:left; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-middle {float:left; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; margin-left:40px;}
.column3-unit-right {float:right; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}

/* MAIN SUBCONTENT */
.subcontent-unit-border {width:183px; margin:0 0 2.0em 0; padding:0 0 5px 0; border:solid 1px #8aaabe; background:rgb(235,235,235);}
.subcontent-unit-border-green {width:183px; margin:0 0 2.5em 0; padding:0 0 10px 0; border:solid 1px rgb(160,214,81); background-color:rgb(217,239,185);}
.subcontent-unit-border-blue  {width:183px; margin:0 0 2.5em 0; padding:0 0 10px 0; border:solid 1px rgb(137,170,214); background-color:rgb(213,225,240);}
.subcontent-unit-border-orange {width:183px; margin:0 0 2.5em 0px; padding:0 0 10px 0; border:solid 1px rgb(232,177,13); background-color:rgb(248,224,150);}

.subcontent-unit-noborder {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background:rgb(235,235,235);}
.subcontent-unit-noborder-green {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(217,239,185);}
.subcontent-unit-noborder-blue  {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(213,225,240);}
.subcontent-unit-noborder-orange {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(248,224,150);}

.round-border-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(/images/bg_corner_topleft.gif) no-repeat; margin-top:-1px; margin-left:-1px;}
.round-border-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(/images/bg_corner_topright.gif) no-repeat; margin-top:-1px; margin-left:174px;}
.round-noborder-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(/images/bg_corner_topleft.gif) no-repeat; margin-top:0px; margin-left:0px;}
.round-noborder-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(/images/bg_corner_topright.gif) no-repeat; margin-top:0px; margin-left:175px;}

/* MAIN NAVIGATION */
.nav3-grid {width:199px; border-bottom:solid 1px rgb(200,200,200);}
.nav3-grid dt a, .nav3-grid dt a:visited {display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 10px 0px 20px;  border-top: solid 1px rgb(200,200,200); text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-grid dd a, .nav3-grid dd a:visited {display:block; min-height:1.7em /*Non-IE6*/; height:auto !important; height:1.7em /*IE6*/; line-height:1.7em; padding:0px 10px 0px 40px; border:none; font-weight:normal; text-decoration:none; color:rgb(70,122,167); font-size:120%;}
.nav3-grid dt a:hover, .nav3-grid dd a:hover {background-color:rgb(225,225,225); color:rgb(42,90,138); text-decoration:none;}

.main-navigation ul {list-style:none; margin:0.5em 10px 1.0em 20px;}
.main-navigation ul li {margin:5px 0 0.2em 2px; padding:0px 0px 0 11px; background:url(/pub/images/front/bg_bullet_full_1.gif) no-repeat 0 0.4em; line-height:1.2em; font-size:110%;}
.main-navigation ol {margin:0.5em 10px 1.0em 40px !important /*Non-IE6*/; margin:0.5em 10px 1.0em 45px /*IE6*/;}
.main-navigation ol li {list-style-position:outside; margin:0 0 0.4em 0; font-size:110%;}
.main-navigation dd {margin:0px;}
.main-navigation dl {margin:0px;}

/* MAIN CONTENT */
.main-content {display: inline;float: left;margin: 0 0 0 30px;overflow: visible !important;width: 640px;}

/* MAIN SUBCONTENT */
.main-subcontent {display: inline;float: right;margin: 0 15px 0 0;overflow: visible !important;width: 185px;font-size:10px;}
.main-subcontent h1 {clear:both; margin:0 0 10px 0; padding:4px 10px 3px 10px; background-color:#456375; font-family:"trebuchet ms",arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:140%;}
.main-subcontent h1.green {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:rgb(160,214,81); font-family:"trebuchet ms",verdana,arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:140%;}
.main-subcontent h1.blue {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:rgb(137,170,214); font-family:"trebuchet ms",verdana,arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:140%;}
.main-subcontent h1.orange {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:rgb(232,177,13); font-family:"trebuchet ms",verdana,arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:140%;}
/* Note: h2 non-existent, to make HTML-code interchangeable between 'main-navigation' and 'main-subcontent' */
.main-subcontent h3 {clear:both; margin:1.0em 10px 0.5em 10px; color:rgb(80,80,80); font-weight:bold; font-size:110%;}
.main-subcontent p {clear:both; margin:0 10px 1.0em 10px; color:rgb(80,80,80); line-height:1.3em; font-size:110%;}
.main-subcontent p.center {text-align:center;}
.main-subcontent p.right {text-align:right;}

.main-subcontent ul {list-style:none; margin:0.5em 10px 1.0em 10px;}
.main-subcontent ul li {margin:5px 0 0.2em 2px; padding:0 0 0 11px; background:url(/pub/images/front/bg_bullet_full_1.gif) no-repeat 0 0.4em; line-height:1.2em; font-size:110%;}
.main-subcontent ol {margin:0.5em 10px 1.0em 30px !important /*Non-IE6*/; margin:0.5em 10px 1.0em 35px /*IE6*/;}
.main-subcontent ol li {list-style-position:outside; margin:0 0 0.4em 0; font-size:110%;}

/* Footer */
.footer:after, p:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.footer {background: url("/images/bg_foot.jpg") no-repeat scroll 0 0 #E1E1E1;
    border-style:solid;
    border-color:#aaa;
    border-width:0px 1px 1px 1px;
    clear: both;font-size: 1em;overflow: visible !important;padding: 1em 0;width: 900px;}
.footer p.credits {font-weight: normal;}
.footer p {color: #7D7D7D;font-size: 11px;font-weight: bold;text-align: center;margin:0px;}
.footer p a {font-size: 11px;color: #7D7D7D;}

/* Headers */
h2, h2 a {text-decoration:none;font-family:'Trebuchet MS', 'Verdana', sans-serif;font-weight:normal;font-size:18px;color:#456375;margin-top:5px;}
h3, h3 a {text-decoration:none;font-family:'Verdana', sans-serif;font-weight:bold;font-size:14px;color:#456375;}

/* Button */
.button, button {display:inline;font-size:11px;border:none;text-decoration:none;padding:4px 8px 5px 8px;color:#fff;font-weight:bold;background-color:#456375;cursor:pointer;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;}
.refresh {width:17px;height:13px;float:right;margin-right:10px;display:block;background-image:url(/images/refresh.png);}
.refresh:hover {background-image:url(/images/refresh_H.png);}
.magnify {width:12px;height:13px;float:right;margin-right:10px;display:block;background-image:url(/images/magnify.png);}
.magnify:hover {background-image:url(/images/magnify_H.png);}
.close {width:16px;height:16px;position:relative;display:block;background-image:url(/images/close.png);top:-18px;left:182px;}
.placeholder {color:#555;}

/* Standard Form Layout */
select {height:20px;border:solid 1px #bfbfbf;}
input[type="text"], input[type="password"] {height:18px;border:solid 1px #bfbfbf; padding:0px;}
input:focus,select:focus {background-color:#fffdec !important;border:solid 1px #456375 !important;}
div.element {float:left;clear:left;margin-top:6px;width:100%;}
div.element.inline {float:left;clear:none;margin-right:6px;width:200px;}
div.element div {float:left;width:200px;}
div.element div.input {width:240px;text-align:left;}
div.element .label {line-height:20px;color:#646464;display:block;width:auto;text-align:right;padding-right:10px;}
div.element .label.required {font-weight:bold;}
input#submit {cursor:pointer;margin-top:8px;font-size:11px;margin-left:200px;padding:4px 5px 5px 5px;color:#fff;font-weight:bold;background-color:#456375;border:none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
border-radius: 8px;}
/* Same as above but required for customised pages with multiple submit buttons */
input.submit {cursor:pointer;margin-top:8px;font-size:11px;margin-left:200px;padding:4px 5px 5px 5px;color:#fff;font-weight:bold;background-color:#456375;border:none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
border-radius: 8px;}
textarea {width:432px;height:100px;}
div.ajaxForm {text-align:left;}

/* Input field lengths */
input.full {width:200px;}
input.half {width:100px;}
input.quarter {width:50px;}
input.thired {width:75px;}
select.full {width:202px;}
select.half {width:100px;}
select.quarter {width:50px;}

/* AutoComplete */
.autoCompleteIndicator {position:absolute;z-index:666;}
.autoCompleteResults {position:absolute;z-index:555;background-color:#fffac0;border:solid 1px #456375;
    -webkit-box-shadow: 5px 5px 8px -3px #cfcfcf;
    -moz-box-shadow: 5px 5px 8px -3px #cfcfcf;
box-shadow: 5px 5px 8px -3px #cfcfcf;}
.autoCompleteResults ul {cursor:pointer;color:#808080;margin:0px;list-style-type:none;padding:3px;width:190px;}
.autoCompleteResults ul li.selected {color:#456375;}

/* Errors */
ul.errors {margin:2px 0px;padding:3px;background-color:#ffecec;border:solid 1px #ffdada;width:192px;list-style-type:none;}

/* Informational Hints */
a.hint {cursor:help;position:absolute;margin-top:-5px;margin-left:5px;color:#456375;text-decoration:none;}
a.hint div.hintImage {display:block;height:20px;width:20px;background-image:url('/images/i.png');position:relative;top:5px;}
a.hint span {display:none;background-color:#fffac0;border:solid 1px #456375;}
a.hint p {margin:0px;padding-bottom:5px;}
a.hgfint:hover div.hintImage {z-index:6;left:-5px;top:1px;width:33;height:36px;background:url('/images/hintHover.png');background-position:bottom;background-repeat: no-repeat;}
a.hint img.hintHoverImage {display:none;}
a.hint:hover img.hintHoverImage {display:block;position:relative;top:-5px;left:-5px;}
a.hint:hover span {padding:6px 10px 0px;margin-left:9px;width:250px;padding-bottom:15px;margin-bottom:10px;display:block;position:absolute;bottom:0px;
    -webkit-box-shadow: 5px 5px 8px -3px #cfcfcf;
    -moz-box-shadow: 5px 5px 8px -3px #cfcfcf;
box-shadow: 5px 5px 8px -3px #cfcfcf; }
.detailPopup {position:absolute;margin:8px 0 0 -200px;text-decoration:none;width:500px;background-color:#fffac0;padding:5px;border:solid 1px #456375;}

/* Lists */
div.listHeading {width:440px;}
ul.informational {margin-bottom:20px;list-style-type: square;color:#808080;padding:0px;margin:0px;padding-left:18px;line-height:20px;}
ul.mainList {width:440px;list-style-type: none;border-top:solid 1px black;padding:0px;margin:0px;}
ul.mainList li {clear:left;width:440px;float:left;border-bottom:solid 1px #c9c9ca;color:#646464;margin:0px;padding:2px 0px;}
ul.mainList li a {display:block;height:11px;float:left;}
ul.mainList li div.title {float:left;padding:2px 4px;font-size:11px;}
ul.mainList li div.buttons {float:right;}
ul.mainList li div.buttons {float:right;}
ul.mainList li.odd {background-color:#ebebeb;}
ul.mainList li.even {background-color:white;}
ul.mainList li div.buttons a {display:block;float:left;line-height:14px;font-size:10px;text-decoration:none;height:13px;margin:0px 5px 0px 0px;padding:1px 5px 4px 4px;color:#fff;font-weight:bold;background-color:#456375;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
border-radius: 6px;}
ul.mainList li div.buttons a.withimage {}
ul.mainList li div.buttons a.withimage img {position:relative;z-index:1;right:0px;top:1px;}
.searchListWrapper {margin-top:4px;}

/* Tables */
table.list {width:440px;border-collapse: collapse;margin-top:10px;}
table.list.modal {width:100%;}
table.list th {padding-right:5px;font-size:10px;color:#bfbfbf;text-align:left;border-bottom:solid 1px black;}
table.list td {padding-right:5px;border:none;line-height:18px;font-size:12px;border-bottom:solid 1px #c9c9ca;color:#646464;}
table.list tr.odd {background-color:#ebebeb;}
table.list tr.even {background-color:white;}

/* Name-Value */
.itemName {font-size:14px;color:#bfbfbf;margin-right:10px;}
.itemValue, .itemValue a {font-size:14px;color:#456375;text-decoration:none;font-weight:bold;}

/* Data List */
dl.dataList dt {clear:left;font-weight:bold;line-height:20px;color:#456375;float:left;display:block;width:200px;text-align:right;padding-right:10px;}
dl.dataList dd {float:left;margin-top:0px;margin-left:10px;line-height:20px;}

/* Images */
li img.tooltip, p img.tooltip {height:20px;width:20px;display:inline;background:url('/images/i.png');position:relative;top:5px;}

/* Bookings Page */
#BookingResults {clear:both;}
div.guest {font-weight:bold;}
div.accommodation {font-size:10px;}
div.dates {font-size:10px;}

/* Guests List Page */
div.name {font-weight:bold;}
div.email {font-size:10px;}
div.phone {font-size:10px;}

/**********************/
/*  CALENDAR CLASSES  */
/**********************/
.calStrip tbody td a {height:100%;width:100%;display:block;text-decoration: none;margin:0px;padding:0px;line-height:22px;font-family: 'Verdana', sans-serif;font-size:11px;font-weight:normal;color: #222;}
.calStrip tbody th {width:22px;height:22px;line-height:15px;font-family: 'Verdana', sans-serif;font-size:11px;font-weight:normal;color: #222;}
.calStrip tbody td {width:22px;height:22px;line-height:15px;font-family: 'Verdana', sans-serif;font-size:11px;color: #222;}
.calStrip caption {background-color: #456375;padding:10px 0px;line-height:15px;font-family: 'Verdana', sans-serif;font-size:11px;font-weight:normal;color: white;}
table.calStrip {float:left;border-collapse:collapse;background-color: #fff;margin:0px;clear:none;}

.calStrip tbody th {color: #222;text-align:center;padding:0px;margin:0px;border:1px solid #fff;}
.calStrip tbody td {color: #222;text-align:center;padding:0px;margin:0px;border:1px solid #fff;}
.calStrip tbody td.month {width:70px;}
.calStrip tbody td.noDay {background-color: #fff;}
.calStrip tbody td.aDay {text-align: center;background-color: #f6f6f6;}
.calStrip tbody td.aDay a {color: #222;}
.calStrip tbody td.aDay a:hover {background-color: #fff;}
.calStrip tbody td.abDay {background-image:url('http://static.bookedandpaid.co.nz/images/calendarDay.php?c1=ddd&c2=147&w=22&h=22&t=.png');}
.calStrip tbody td.baDay {background-image:url('http://static.bookedandpaid.co.nz/images/calendarDay.php?c1=147&c2=ddd&w=22&h=22&t=.png');}
.calStrip tbody td.abDay a, .baDay a {}
.calStrip tbody td.abDay a:hover, .calStrip tbody td.baDay a:hover {background-color: #fff;}
.calStrip tbody td.bDay {color: #fff;}
.calStrip tbody td.uDay {background-color: #fff;}
.calStrip tbody td.uDay a:hover {background-color: #fff;}
.calStrip tbody td.bDay {background-color: #147;}
.calStrip tbody td.uaDay {background-image:url('http://static.bookedandpaid.co.nz/images/calendarDay.php?c1=fff&c2=ddd&w=22&h=22&t=.png');}
.calStrip tbody td.usDay {background-image:url('http://static.bookedandpaid.co.nz/images/calendarDay.php?c1=fff&c2=dd0&w=22&h=22&t=.png');}
.calStrip tbody td.ubDay {background-image:url('http://static.bookedandpaid.co.nz/images/calendarDay.php?c1=fff&c2=147&w=22&h=22&t=.png');}
.calStrip tbody td.bsDay {background-image:url('http://static.bookedandpaid.co.nz/images/calendarDay.php?c1=147&c2=dd0&w=22&h=22&t=.png');}
.calStrip tbody td.sbDay {background-image:url('http://static.bookedandpaid.co.nz/images/calendarDay.php?c1=dd0&c2=147&w=22&h=22&t=.png');}
.calStrip tbody td.sDay {background-color: #dd0}
.calStrip tbody td.asDay {background-image:url('http://static.bookedandpaid.co.nz/images/calendarDay.php?c1=ddd&c2=dd0&w=22&h=22&t=.png');}
.calStrip tbody td.saDay {background-image:url('http://static.bookedandpaid.co.nz/images/calendarDay.php?c1=dd0&c2=ddd&w=22&h=22&t=.png');}

.calStrip {border-collapse: collapse;float: left;}
.calStrip .dow {width:22px;height:22px;text-align: center;background-color: #ebebeb;}

/* Update Booking Options Modal */
#UpdateBookingOptionsWrapper {width:600px;}

/**********************/
/*  PAINTER CLASSES    */
/**********************/
#ptr_calendar_container table {table-layout:fixed;}
#modalWindow {display:block;width:100%;top:0px;left:0px;}
#modalWindow div.lesstransparent {top:0px;left:0px;position:fixed;margin:0px;width:100%;height:100%;background-color:#456375;z-index:150;display:block;}
#modalWindow_Container {position:absolute;top:0px;left:0px;width:100%;height:auto;text-align:center;padding-top:10px;z-index:160;display:block;}
#centeringUL {position:relative;float:left;left:50%;}
#centeringLI {position:relative;float:left;right:50%;list-style-type: none;}
#ptr_BackgroundContainer {display:block;background-color:white;padding:5px 20px 20px;}
#modalWindow_Button_Close {float:right;}
#ptr_Button_Container {width:100%-20px;height:20px;padding:20px;background-color:#ebebeb;margin-bottom:10px;}
#ptr_currentColor {width:20px;height:20px;background-color:black;float:left;margin-right:15px;}
#ptr_currentValue {float:left;margin-right:15px;}
.modalPricingWrapper #ptr_currentValue {padding-left:9px;background-image:url('/images/dollar.png');background-repeat:no-repeat;}
#ptr_button_update {float:left;margin-right:15px;}
#ptr_button_delete {float:left;margin-right:15px;}
#ptr_button_undo {float:left;margin-right:15px;}
#ptr_button_save {float:left;margin-right:15px;}
#ptr_valueContainer {width:693px;padding:20px;background-color:#dddddd;margin-bottom:10px;display:none;}
/* The Selected one */
.ptr_white {background-color:white !important;border:solid 1px black !important;position:absolute;margin-top:-12px !important;margin-left:-1px !important;width:20px !important;height:22px !important;}
.ptr_highlight a {font-weight:bold !important;}
.ptr_highlight {font-style:italic;font-weight:bolder;}
.ptr_highlightValue {font-weight:bold !important;overflow:hidden;}
#ptr_valueContainer div {width:80px;height:20px;font-size:1em;float:left;margin-right:30px;margin-top:15px;cursor:pointer;text-align:left;line-height:20px;font-family:tahoma;}
#ptr_valueContainer div div {width:20px;height:20px;float:left;margin:0px;margin-right:10px;}
.a {width:1px;float:left;height:10px;}
.aDay:hover {font-weight:normal !important;}
.transparent {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
.lesstransparent {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
}
.nottransparent {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
    filter: alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
}
#ptr_heatmapImage {position:absolute;left:50%;margin-left:-380px;border:none;padding:0px;padding-bottom:40px;background-image:url('/images/heatmap.jpg');background-repeat:no-repeat;height:40px;width:772px;}
#ptr_heatmapImage div {position:absolute;margin-top:10px;padding-top:22px;padding-left:2px;background-position:top center;background-image:url('/images/heatmapmarker.jpg');background-repeat:no-repeat;width:40px;}
#ptr_heatmapImage div span { display:block;
writing-mode:tb-rl;
-webkit-transform:rotate(90deg);
-moz-transform:rotate(90deg);
-o-transform: rotate(90deg);
-ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
}
#ptr_heatmapImage div div {float:left;clear:both;}
#ptr_heatmapImage div:hover {font-weight:bold;}

/* ColorPicker */
.inputColorSelector {float:left;}
.colorPickerInputContainer {float:left;}
.colorPickerInputContainer .hint {position:static;margin-top:0px;}
.colorPickerInputContainer .hint div.hintImage {top:0px;left:4px;}
.colorPickerContainer {position:absolute;margin-top:24px;height:256px;width:300px !important;padding:10px;background-color:white;z-index:150;border:solid 1px #bfbfbf;
    -webkit-box-shadow: 5px 5px 8px -3px #cfcfcf;
    -moz-box-shadow: 5px 5px 8px -3px #cfcfcf;
box-shadow: 5px 5px 8px -3px #cfcfcf;}
a.colorSelectorToggle {display:block;float:left;height:18px;width:18px;margin-left:5px;border:solid 1px #bfbfbf;}
.cpl_something_ColorMap {overflow:hidden;z-index:99;}